﻿@charset "utf-8";
/* CSS Document */


/* PORTAL */

#portalContent {
	width: 820px;
	float: left;
	background-color: #d4e1e3;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
}

#portalLogo {
	width: 780px;
	height: 250px;
	margin-bottom: 10px;
	float: left;
	background-image: url(img/logo-home-en.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#portalAccesos {
	width: 140px;
	height: 90px;
	float: left;
	margin-bottom: 20px;
	border-radius: 15px;
	padding-top: 60px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	}
	
.accesoBoton {
	background-color: #a9c7c8;
	margin-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
}
.accesoBoton a {
	text-decoration: none;
	color: #333;
}
.accesoBoton a:hover {
	text-decoration: none;
	color: #FFF;
}

.accesoIngresar{
	width: 150px;
	background-color: #7fc242;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
}
.accesoIngresar a{
	color: #FFF;
	text-decoration: none;
}
.accesoIngresar a:hover{
	color: #333;
	text-decoration: none;
}

#portalFolleto {
	width: 720px;
	background-color: #a9c7c8;
	float: left;
	margin-bottom: 20px;
	border-radius: 15px;
	padding: 30px;
}
#portalFolleto a {
	font-size: 14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}
#portalFolleto a:hover {
	color: #FFF;
}

#portalDisclaimer {
	width: 720px;
	float: left;
	margin-left: 40px;

	}
